#donate-info {
  padding: 10px;
  background-image: url(/images/mosque.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 40rem;
  text-align: center;
}
.donate-info-container {
  margin: 3rem auto;
  padding: 2rem;
  width: 80%;
  background-color: white;
  border-radius: 3px;
}

.donate-info-container h3 {
  font-family: "Cormorant Garamond", sans-serif;
  font-size: 1.5rem;
  color: #a67c68;
  margin-bottom: 1.5rem;
}

.donate-info-container p {
  font-weight: 300;
  color: #cc9578;
  font-size: 1rem;
  line-height: 1.5rem;
}

.donate-info-container button {
  margin-top: 1.2rem;
  padding: 0.8rem;
  font-family: "Cormorant Garamond";
  font-size: 1rem;
  border: 1px solid;
  color: #cc9578;
  background: white;
  border-radius: 3px;
}

@media (min-width: 40rem) {
  #donate-info {
    height: 750px;
  }
  .donate-info-container {
    margin: 200px 500px;
    padding: 60px;
    width: 35%;
  }

  .donate-info-container h3 {
    font-size: 30px;
    margin-bottom: 1.5rem;
  }

  .donate-info-container p {
    font-size: 20px;
    line-height: 1.5rem;
  }

  .donate-info-container button {
    margin-top: 20px;
    padding: 15px;
    font-size: 18px;
  }
}

.donate-info-container button:hover,
.donate-info-container button:active {
  font-weight: semi-bold;
  color: white;
  background: #cc9578;
}

.donate-info-container a {
  text-decoration: none;
  color: #cc9578;
}
.donate-info-container a:hover,
.donate-info-container a :active {
  text-decoration: none;
  color: white;
}

#ways-to-donate {
  text-align: center;
}
.wtd-heading {
  font-family: "Cormorant Garamond", sans-serif;
  color: #321833;
  text-align: center;
  padding: 3rem;
  font-size: 2rem;
  margin-top: 3rem;
}

@media (min-width: 40rem) {
  .wtd-heading {
    font-size: 3rem;
  }
}
.wtd-div {
  width: 100%;
  display: inline-block;
  padding: 3rem;
  text-align: center;
}

.way {
  margin: 2.5rem;
  display: inline-block;
  margin-bottom: 4rem;
  text-align: center;
  align-items: center;
}

.way h2 {
  font-family: "Cormorant Garamond", sans-serif;
  color: #6d3971;
  margin-top: 1.5rem;
}

.way p {
  color: #6d3971;
  font-weight: 300;
  margin-top: 0.5rem;
}

.card-num {
  font-size: 10px;
  color: white;
  background-color: rgb(11, 4, 51);
}
button:focus {
  outline: 0;
}
